Doomsday Engine - Feature #1532
[Doom|Heretic] Secret found message text

2011-04-06 11:53 - vermil

Status: New Start date: 2011-04-06
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

There doesn't seem to be an external text string for this one.

HeXen has no secrets and hence doesn't have a secret found message.

Labels: Customizability

History

#1 - 2013-10-22 11:13 - skyjake

- Tags set to Definitions, Mod, Doom, Heretic

- Subject changed from Doom + Heretic: Secret found message to [Doom|Heretic] Secret found message text

- Category set to Enhancement

- Priority changed from Normal to Low

#2 - 2019-11-29 15:44 - skyjake

- Target version set to Modding
